body{
    margin: 0;
    background-color: #4B2E82;  
    animation: 4s infinite alternate ease-out i-breathe;
   
}

@keyframes i-breathe{
    from
    {
        background-color: #4B2E82;
    }
    to
    {
        background-color: #6342a5;
    }
}


.wrapper{
    margin: 200px 200px 0px 200px;
}

.container{
    color: #FFAFA8;
}

.upper-container{
    font-family: 'Cabin', sans-serif;
    width: 60%;
}

.upper-container h1{
    font-size: 70px;
}

.checkbox-list{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
}

.checkbox-container{
    display: block;
}